Subject: Re: Trumpeter A-10
From: "Steve Bamford" <[email-masked]>
To: "David horn" <[email-masked]>
Date: Wed, 26 Feb 2003 12:55:06 -0800

----- Original Message ----- 
  From: David horn 
  To: Steve Bamford 
  Sent: Wednesday, February 12, 2003 1:37 PM
  Subject: Trumpeter A-10

  Gallery Template #08

  1/32 scale Trumpeter

  A-10 Warthog

  by David Horn

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The first time I viewed the A-10 from Trumpeter was in Kansas City at a contest. I did not see a completed kit but the master mold on display from Black Box at their booth. After that Show I was determined to build this monster myself. This kit was a major undertaking but is worth every penny including what I spent on aftermarket parts.

  To enhance the models detail, I included a Black Box cockpit, Cutting Edge Exterior Detail set, wheels and AIM-9L Sidewinder missiles. For Decals, I used Eagle Strike Productions 32027 for markings and 32022 Warthog stencils. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The engines on the kit are nicely detailed from the turbine to the compressor however the exhaust is incorrect as indicated by Cutting edge. I wanted to display at least one engine so I removed the exhaust section and mated it to the Cutting edge exhaust section. I also trimmed the aft section of the clear kit housing and added that to the assembly. I do not plan on displaying the engine but it is nice to have the option. In the exterior detail set, there is a lot of little updates to add such as replacing the kit LASTE sensors, APU intake, exhaust and flare dispensers on the sponsoons.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  In addition to the aftermarket accessories, I made a few enhancements. First I modified the Maverick launch rail by adding "stays" where the pylons mate. I modified one of the rails then created a mold for resin parts. The lighting strips needed to be raised sections and I cut strips of styrene for these areas. I received the update information from http://hogpen1.tripod.com/walk/walk1.htm and a few other Warthog sites.

  The cockpit was a nice addition to the kit however I wish there was some canopy detail included. I added some styrene inside that area but I did not add any detail. The Weapons on this kit are adequate but I wanted more detail on the sidewinders and I needed a set for my F-16 later so I used two of the four in the Cutting Edge kit for the Warthog. At the time of submitting, I am still waiting on a ALQ-131 to arrive to replace the kit ALQ-119 and that is why there are no decals on this pod. It would be nice to have a decal sheet for 1/32 weapons for the aftermarket parts. Maybe Hasagawa will offer a 1/32 weapons set in the future (hint).

  The kit was a major undertaking but worth every minute. This big scale kit has a lot to offer with details and the aftermarket items are plentiful.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "your name goes here"